using System.Web;
using System.Web.Mvc;

namespace RedirectVisitorsByCountryASPDotNetMVC
{
    public class FilterConfig
    {
        public static void RegisterGlobalFilters(GlobalFilterCollection filters)
        {
            filters.Add(new Filters.RedirectVisitorsFilter()); // redirect globally
            filters.Add(new HandleErrorAttribute());
        }
    }
}
